.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
    padding-right: 2px;
    padding-left: 2px;
}

.row {
    margin-right: -2px;
    margin-left: -2px;
}

.liveauc {
	position: relative;
	font-family: "openSan";
}

.head1{
	padding	: 0.5em 1em;
	background-color: rgb(182, 244, 200);
	border-bottom: 1px solid black;
}

.head2{
	padding-top: 0.5rem;
	border-bottom: 1px solid black;
	max-width: 100%;
}

.head2 .col-1{
	max-width: 4.333333%;
	padding-top: 1em;
}

.head2 .onOff{
	padding-top: 0.5em;
}

.head2 h4{
	font-weight: bolder;
}

.head1 h4,
.head2 h4{
	font-size: 3vh;
	font-family: "openSan";
}

.head2 i{
	padding:0em 0.5em;
	font-size: 3vh;
}

.head2 h4, .head2 i{
	display: inline;
}

.head2 a{
	color: black;
}

.onOff .modeBid,
.onOff .toggle.btn{
	float: right;
}

.modeBid{
	margin-right: 35px;
	font-size: 3vh;
	vertical-align: top;
	font-family: "openSan";
}

.onOff p, .toggle-on.btn, .toggle-off.btn{
	display: inline;
} 

.onOff .toggle.btn {
	font-family: "tebal";
	margin-bottom: 15px;
	margin-right: 0em;
	scale: 1.2;
}

.onOff .toggle-on.btn {
	font-family: "tebal";
	background-color:coral;
	color:white;
	font-weight: bold;
}

.title-product-kiri h4{
	font-size: 3vh;
	font-weight: bolder;
}

.title-product-kiri h5{
	background-image: linear-gradient(-180deg, #F6EA80 0%, #D0AE3F 100%);
	border: 3px solid #FAD015;
	text-align: center;
	margin-top: 0.5rem;
	padding: 0.5em 0.7em;
	font-size: 3vh;
	font-weight: bolder;
	width: 100%;
	border-radius: 0.2em;
}

.title-product-kanan h5,
.title-product-kanan h2{
	height: 100%;
	width: 100%;
	background-color: rgb(220, 220, 220);
	border-radius: 0.2em;
}

.title-product-kanan h5,
.title-product-kanan h2{
	font-weight: bolder;
	text-align: center;
}

.title-product-kanan h5{
	font-size: 4vh;
	padding-top: 0.5rem;
}

.title-product-kanan h2{
	font-size: 6vh;
}

.title-product-kanan h2{
	padding-top: 1rem;
}

.product-inform-kiri .card,
.product-inform-kiri img{
	border-radius: 1.5rem;
}

.product-inform-kiri h5.int{
	background-color: rgb(242, 242, 242);
}


.product-inform-kiri h5{
	padding:3.4rem 1rem;
	font-size: 3vh;
	font-weight: bolder;
	color: rgb(109, 109, 109);
	border-radius: 0.2em;
	line-height: 1.1;
	background-color: rgb(220, 220, 220);
}

.product-inform-kiri span{
	font-size: 8vh;
	margin-top: -1.5rem;
	margin-left: 0.5rem;
	float: right;
}

.counter{
	padding-left: 1rem;
	padding-top: 0.5rem;
	padding-right: 1.5rem;
	background-color: rgb(220, 220, 220);
	font-size: 3vh;
	height: 70%;
	width: 100%;
	font-weight: bolder;
	border-radius: 0.2em;
}

.counter span{
	font-size: 14vh;
	float: right;
	font-weight: bolder;
}

.nipl{
	padding-left: 1rem;
	padding-top: 0.5rem;
	overflow-x: scroll;
	width: 100%;
	background-color: rgb(220, 220, 220);
	border-radius: 0.2em;
}

.nipl h6{
	padding: 0.2rem;
	font-size: 3.5vh;
	white-space: nowrap;
}

.nextLot-col,
.backLot-col{
	z-index: 99;
}

.nextLot , .backLot{
	border:2px solid coral;
	color: coral;
	background-color: white;
	font-weight: bold;
}
.nextLot:hover, .backLot:hover{
	background-color:coral;
	color: white;
}

.backLot, 
.recountBtn, 
.undoBtn,
.countBtn, 
.nextLot{
	width: 100%;
}

.backLot{
	font-size: 4vh;
}

.recountBtn{
	font-size: 4vh;
}

.countBtn, .undoBtn, .nextLot{
	font-size: 4vh;
}

.countBtn, .recountBtn, .undoBtn{
	border:2px solid gray;
	color: gray;
	font-weight: bold;
}
.countBtn:hover, .recountBtn:hover, .undoBtn:hover{
	background-color:gray;
	color: white;
}

.btnBidding{
	background-image: linear-gradient(-180deg, #F6EA80 0%, #D0AE3F 100%);
	border: 5px solid #FAD015;
	color: black;
	border-radius: 0.2em;
	font-size: 7.5vh;
	width: 100%;
	min-height: 95%;
	line-height: 1.8;
}

.btnBidding:hover{
	opacity: 0.8;
}

.sebelum-selanjut .head{
	padding: 0.5em 0.5em;
	background-color: rgb(220, 220, 220);
	border-radius: 1em;
}

.terjual{
	background-color: rgba(0, 0, 0, 0.542);
	position: relative;
	text-align: center;
}

.terjual img{
	opacity: 0.2;
}

.terjual h5{
	font-size: 4vh;
	transform: rotate(-30deg);
	padding: 1rem 1.5rem;
	border: 3px solid red;
	position: absolute;
	font-family: "openSan";
	color: red;
	font-weight: bold;
	top: 30%;
	left: 15%;
}

.warning-bid{
	display: none;
}

.cover{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: gray;
	opacity: 0.7;
	z-index: 98;
}

.cover p{
	top: 50%;
	color: white;
	position: absolute;
	font-weight: bolder;
	font-family: "tebal";
	font-size: 2em;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	text-align: center;
}

.tampilBidding {
	height: 225px;
	background-color: rgb(242, 242, 242);
}

.scrollable {
	overflow-y: auto;
	overflow-x: hidden;
	max-height: 200px;
	padding-top: 5px;
}

.scrollable .rowHarga{
	width: 100%;
	margin-left: 0;
}

.scrollable p {
	font-size: 4.5vh;
	line-height: 1em;
	color: gray;
	display: inline;
}

.scrollable .rowHarga:nth-child(1) p  {
	color: black;
	display: inline;
}
/* -------------------------------------------------------------------- */

@media only screen and (min-width:992px) and (max-width:1200px) {
	
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.head1 h4,
	.head2 h4,
	.modeBid,
	.title-product-kiri h4,
	.title-product-kiri h5,
	.counter{
		font-size: 1.8vh;
	}

	.head2 i{
		font-size: 2vh;
	}
	
	.countBtn, .undoBtn, .nextLot, .backLot{
		font-size: 3vh;
	}

	.recountBtn{
		font-size: 2.5vh;
	}

	.nipl h6{
		font-size: 2.5vh;
	}

	.title-product-kanan h5{
		font-size: 1.8vh;
		padding-top: 0.5rem;
	}

	.title-product-kanan h2{
		font-size: 2.8vh;
	}

	.title-product-kiri h4{
		margin-top: 0.5rem;
	}

	.modeBid{
		margin-right: 5px;
	}

	.tampilBidding {
		margin-top: 1rem;
	}

	.onOff .toggle.btn {
		margin-right: 0.5em;
		scale: 0.8;
	}

	.product-inform-kiri h5{
		padding:3.5rem 0.5rem;
		font-size: 2vh;
		border-radius: 0.3rem;
		margin-bottom: 0rem;
	}
	
	.product-inform-kiri span{
		font-size: 6vh;
		margin-top: -0.8rem;
		margin-left: 0.5rem;
		float: right;
	}

	.counter{
		padding-left: 1rem;
		padding-right: 1rem;
		height: 70%;
		margin-bottom: 0.3rem;
	}
	
	.counter span{
		font-size: 9.5vh;
	}

	.scrollable p {
		font-size: 2.5vh;
	}

	.lotLive figure{
		margin: 0;
	}

	.terjual h5{
		font-size: 2vh;
		padding: 0.3rem 0.8rem;
		left: 10%;
	}

	.head2 .col-1{
		max-width: 7.333333%;
		padding-top: 0.8em;
	}
}

@media only screen and (min-width:300px) and (max-width:767px) {
	.head1 h4,
	.head2 h4,
	.modeBid,
	.title-product-kiri h4,
	.title-product-kiri h5,
	.counter{
		font-size: 2vh;
	}
	
	.head2 i{
		padding-right:0.3em;
		font-size: 2vh;
	}

	.recountBtn, .countBtn, .undoBtn, .nextLot, .backLot{
		font-size: 1.5vh;
	}

	.nipl h6{
		font-size: 1.8vh;
	}

	.title-product-kanan h5{
		font-size: 2vh;
		padding-top: 0.5rem;
	}

	.title-product-kanan h2{
		font-size: 3vh;
	}

	.title-product-kiri h4{
		margin-top: 0.5rem;
	}

	.modeBid{
		margin-right: 0px;
	}

	.onOff .toggle.btn {
		margin-right: 0.5em;
		scale: 0.8;
	}

	.product-inform-kiri h5{
		padding:1.3rem 0.5rem;
		font-size: 1.5vh;
		border-radius: 0.3rem;
		margin-bottom: 0rem;
	}
	
	.product-inform-kiri span{
		font-size: 4vh;
		margin-top: -0.8rem;
		margin-left: 0.5rem;
		float: right;
	}

	.counter{
		padding-left: 1rem;
		padding-right: 1rem;
		height: 70%;
		margin-bottom: 0.3rem;
	}
	
	.counter span{
		font-size: 9.5vh;
	}

	.scrollable p {
		font-size: 2.5vh;
	}

	.lotLive figure{
		margin: 0;
	}

	.terjual h5{
		font-size: 2vh;
	}

	.head2 .col-1{
		max-width: 7.333333%;
		padding-top: 0em;
	}
	
	.head2 .onOff{
		padding-top: 0em;
	}
}
